1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

XPress Meldung unterdrücken

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von maltlon, 16.06.06.

  1. maltlon

    maltlon Starking

    Dabei seit:
    16.11.04
    Beiträge:
    222
    Hallo Ihr da draussen,

    ich habe letze Woche von >> DANTE (vielen Dank) eine script bekommen was eine Quark 6 Dokumen runter in Quark 4 Speichert. Dafür benötige ich einen Rechner auf dem Classic, Quark 5 und Quark 6 installiert ist.

    So das Script muss dann an den spezifischen Rechner angepasst werden, das klappt auch alles soweit. Es gibt jetzt also einen Hotfolder in den ein Dokument gepackt wird und das Script erzeugt dann einen XPress 5 Datein und dann einen XPress 4 Datei.
    Auch das klappt. Problem ist nur wenn das XPress 6 Dokument in XPress 5 geöffnet wird gibt Quark eine Meldung raus das eine XTensoion Silbentrennung -2 oder so nicht vorhanden ist. Diese Meldung muss bestätigt werden, was natürlich den ablauf des Scripts stopt.

    Jetzt hab ich mal gegoogelt und es gibt ein Quark 5.01 Update. Was wohl diese XTesion beinhaltet. Hab ich auch runtergeladen nur installieren kann ich es nicht weil dieser installer immer sagt das er das zu aktualisierende Programm nicht finden kann.

    So jetzt mein Frage: kann ich die bestätigung anders umgehen oder gibt es irgende einen Trick beim installieren diese Updates ???
    Auf dem Rechner läuft 10.4.6 mit Classic und Quark liegt im Ordner Application (OS9). Ich hab das Programm auch einfach mal auf die Platte geworfen. Das hat er es auch nicht gefunden. Weiss jemadn rat ???
     
  2. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Freut mich, dass das Script passt. Naja, ich kann den Dank nur an Hans Haesler (der der das Script geschrieben hat) weitergeben ;)

    Zu Deinem Problem:
    Kann man beim installieren des Updates vielleicht manuell den Ort des upzudatenden Programms eingeben?

    LG
    Daniel
     
  3. maltlon

    maltlon Starking

    Dabei seit:
    16.11.04
    Beiträge:
    222
    Ne, eben nicht... mann kann nur Standart angeben und der Pfad ist die Festplatte. Aber er findet es nicht.
     
  4. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Hast Du den Ordner von dem XPress umbenannt? Ist er in Applications (Programme)?
     
  5. maltlon

    maltlon Starking

    Dabei seit:
    16.11.04
    Beiträge:
    222
    Ich überlege gerade ob ich Ihn umbenannt habe... ich weiss es nciht mehr. Also im Application Ordner liegt er,also Applications für OS9
     
  6. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Oder Du bittest die AppleScript-Gurus im AppleScript-Forum hier um Rat. Vielleicht schreiben sie Dir das Script so um, dass es diese Fehlermeldung übergeht/miteinbezieht. Ich kenn mich damit leider nicht aus.

    LG
    Daniel
     
  7. maltlon

    maltlon Starking

    Dabei seit:
    16.11.04
    Beiträge:
    222
    So habs geschaft hatte das TM aus dem Qaurk Namen gemacht weil das Script das natürlich nicht konnte
     

Diese Seite empfehlen